[ubuntu/trusty-updates] pollinate 4.7-0ubuntu1.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Oct 22 21:28:06 UTC 2014


pollinate (4.7-0ubuntu1.2) trusty-security; urgency=medium

  * debian/patches/1381359.patch: LP: #1381359
    - update expiring SSL certificate

Date: 2014-10-22 14:28:20.079763+00:00
Changed-By: Dustin Kirkland  <dustin.kirkland at gmail.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/trusty/+source/pollinate/4.7-0ubuntu1.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list